MONITOR-XHC-HB04(1)

NAME
monitor-xhc-hb04 - monitors the XHC-HB04 pendant and warns of disconnection

SYNOPSIS
monitor-xhc-hb04

DESCRIPTION
monitor-xhc-hb04 is included to monitor disconnects and reconnects of the pendant. This script runs in the background and will pop up a message when the pendant is disconnected or reconnected.

Usage is optional; if used it is specified with INI file entry:
  [APPLICATIONS]APP = monitor-xhc-hb04

SEE ALSO
xhc-hb04(1) LinuxCNC(1)

Much more information about LinuxCNC and HAL is available in the LinuxCNC and HAL User Manuals, found at /usr/share/doc/LinuxCNC/.

BUGS
None known at this time.

AUTHOR
This man page written by andypugh, as part of the LinuxCNC project.

REPORTING BUGS
Report bugs at https://github.com/LinuxCNC/linuxcnc/issues

COPYRIGHT
Copyright © 2020 andypugh.
This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.